BSON_STRING_APPEND_PRINTF(3)

NAME
bson_string_append_printf - bson_string_append_printf()

SYNOPSIS

void
bson_string_append_printf (bson_string_t *string, const char *format, ...)
   BSON_GNUC_PRINTF (2, 3);

PARAMETERS

•   string: A bson_string_t.

•   format: A printf style format string.

DESCRIPTION

Like bson_string_append() but formats a printf style string and then appends that to string.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc